{
  "gallery_info": {
    "title": "(AC2) [Hachigo (Ayamy)] Rem wa Kyou Zettai Yaritai! (Re:Zero kara Hajimeru Isekai Seikatsu)",
    "title_original": "(AC2) [ハチゴ (あやみ)] レムは今日絶対やりたい! (Re:ゼロから始める異世界生活)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "re zero kara hajimeru isekai seikatsu"
      ],
      "character": [
        "emilia",
        "rem",
        "subaru natsuki"
      ],
      "group": [
        "hachigo"
      ],
      "artist": [
        "ayamy"
      ],
      "misc": [
        "full color"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      3,
      31,
      0,
      35,
      38
    ],
    "source": {
      "site": "exhentai",
      "gid": 1879029,
      "token": "641c455ab7",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1879029,
      "token": "641c455ab7"
    },
    "title": "(AC2) [Hachigo (Ayamy)] Rem wa Kyou Zettai Yaritai! (Re:Zero kara Hajimeru Isekai Seikatsu)",
    "title_original": "(AC2) [ハチゴ (あやみ)] レムは今日絶対やりたい! (Re:ゼロから始める異世界生活)",
    "date_uploaded": 1617150938000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.63,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/81/cf/81cfc8841b3b5c05ec469478f3240c3f91bd6ee3-3422856-2462-3484-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 71893177,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "re zero kara hajimeru isekai seikatsu"
      ],
      "character": [
        "emilia",
        "rem",
        "subaru natsuki"
      ],
      "group": [
        "hachigo"
      ],
      "artist": [
        "ayamy"
      ],
      "misc": [
        "full color"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "449349--a366b8dc6a23f0e5a1e7a7a93113c6ac00706c2e",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1617657638561
  }
}